{
  "name": "AssetManager",
  "author": "Roland Reich",
  "organization": "Jusaro systems",
  "contact": "",
  "website": "",
  "repository": "https://git.jusaro.de/Roland/Assetmanager.git",
  "license": "Apache-2.0",
  "copyright": "Copyright © 2026 Roland Reich",
  "description": "Asset management with optional MeshCentral integration through MeshCtrl"
}
